Bug 1656788 - gnome-remote-desktop broken image on multihead setup (one QHD monitor)
Summary: gnome-remote-desktop broken image on multihead setup (one QHD monitor)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: gnome-remote-desktop
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Jonas Ådahl
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1681618
Blocks: 1678350
TreeView+ depends on / blocked
 
Reported: 2018-12-06 10:23 UTC by Tomas Pelka
Modified: 2019-11-27 13:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 13:45:21 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
screenshot (951.78 KB, image/png)
2019-01-16 12:49 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2018-12-06 10:23:13 UTC
Description of problem:
connection refused after allowing connection on server site

Version-Release number of selected component (if applicable):
gnome-shell-3.28.3-3.el8
gnome-remote-desktop-0.1.6-2.el8

How reproducible:
100%

Steps to Reproduce:
1. be in wayland session
2. enable screen sharing
3. 

Actual results:
I can see in journal:
Dec 06 11:08:19 t470s gnome-shell[7736]: Object St.Button (0x55c0f23da080), has been already finalized. Impossible to set any property to it.
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: == Stack trace for context 0x55c0eb0d1300 ==
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #0 0x7fff2566d470 I   resource:///org/gnome/shell/ui/messageList.js:504 (0x7f45000b0890 @ 83)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #1 0x7fff2566d4e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #2 0x7fff2566d570 I   self-hosted:918 (0x7f45003ebf78 @ 394)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #3 0x7fff2566ead0 b   resource:///org/gnome/shell/ui/messageTray.js:1461 (0x7f45000a23c8 @ 121)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #4 0x7fff2566eb30 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #5 0x7fff2566ebd0 b   resource:///org/gnome/shell/ui/messageTray.js:1448 (0x7f45000a2340 @ 406)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #6 0x7fff2566ec30 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #7 0x7fff2566ed00 b   resource:///org/gnome/shell/ui/messageTray.js:1249 (0x7f45000a0c48 @ 729)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #8 0x7fff2566ed60 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #9 0x7fff2566ee00 b   resource:///org/gnome/shell/ui/messageTray.js:1067 (0x7f45000a0808 @ 124)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #10 0x7fff2566ee70 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #11 0x7fff2566ef00 I   self-hosted:918 (0x7f45003ebf78 @ 394)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #12 0x7fff2566ef90 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #13 0x7fff2566efe0 I   resource:///org/gnome/shell/ui/messageTray.js:487 (0x7f450009c5e8 @ 50)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #14 0x7fff2566f040 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #15 0x7fff2566f0e0 b   resource:///org/gnome/shell/ui/calendar.js:775 (0x7f45000a96f8 @ 44)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #16 0x7fff2566f160 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #17 0x7fff2566f210 b   resource:///org/gnome/shell/ui/messageList.js:372 (0x7f45000b0120 @ 22)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #18 0x7fff2566f270 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #19 0x7fff2566f270 I   resource:///org/gnome/shell/ui/calendar.js:779 (0x7f45000a9780 @ 29)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #20 0x7fff2566f300 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #21 0x7fff2566f350 I   resource:///org/gnome/shell/ui/messageTray.js:487 (0x7f450009c5e8 @ 50)
Dec 06 11:08:19 t470s gnome-shell[7736]: Object St.Button (0x55c0f23da080), has been already finalized. Impossible to set any property to it.
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #22 0x7fff2566f3e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #23 0x7fff2566f480 b   resource:///org/gnome/shell/ui/messageTray.js:834 (0x7f450009ebc0 @ 87)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #24 0x7fff2566f4e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #25 0x55c0eb4faf30 i   resource:///org/gnome/shell/ui/notificationDaemon.js:547 (0x7f44e3c40808 @ 32)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #26 0x7fff25670090 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #27 0x55c0eb4faeb8 i   resource:///org/gnome/shell/ui/notificationDaemon.js:378 (0x7f44e3c40120 @ 12)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #28 0x7fff25670c60 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #29 0x55c0eb4fae30 i   resource:///org/gnome/shell/ui/messageTray.js:479 (0x7f450009c560 @ 22)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #30 0x7fff25671810 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #31 0x55c0eb4fadb0 i   resource:///org/gnome/shell/ui/calendar.js:801 (0x7f45000a9918 @ 22)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #32 0x7fff256723d0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #33 0x7fff25672460 I   self-hosted:918 (0x7f45003ebf78 @ 394)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: == Stack trace for context 0x55c0eb0d1300 ==
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #0 0x7fff2566d470 I   resource:///org/gnome/shell/ui/messageList.js:505 (0x7f45000b0890 @ 102)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #1 0x7fff2566d4e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #2 0x7fff2566d570 I   self-hosted:918 (0x7f45003ebf78 @ 394)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #3 0x7fff2566ead0 b   resource:///org/gnome/shell/ui/messageTray.js:1461 (0x7f45000a23c8 @ 121)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #4 0x7fff2566eb30 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #5 0x7fff2566ebd0 b   resource:///org/gnome/shell/ui/messageTray.js:1448 (0x7f45000a2340 @ 406)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #6 0x7fff2566ec30 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #7 0x7fff2566ed00 b   resource:///org/gnome/shell/ui/messageTray.js:1249 (0x7f45000a0c48 @ 729)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #8 0x7fff2566ed60 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #9 0x7fff2566ee00 b   resource:///org/gnome/shell/ui/messageTray.js:1067 (0x7f45000a0808 @ 124)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #10 0x7fff2566ee70 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #11 0x7fff2566ef00 I   self-hosted:918 (0x7f45003ebf78 @ 394)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #12 0x7fff2566ef90 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #13 0x7fff2566efe0 I   resource:///org/gnome/shell/ui/messageTray.js:487 (0x7f450009c5e8 @ 50)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #14 0x7fff2566f040 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #15 0x7fff2566f0e0 b   resource:///org/gnome/shell/ui/calendar.js:775 (0x7f45000a96f8 @ 44)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #16 0x7fff2566f160 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #17 0x7fff2566f210 b   resource:///org/gnome/shell/ui/messageList.js:372 (0x7f45000b0120 @ 22)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #18 0x7fff2566f270 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #19 0x7fff2566f270 I   resource:///org/gnome/shell/ui/calendar.js:779 (0x7f45000a9780 @ 29)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #20 0x7fff2566f300 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #21 0x7fff2566f350 I   resource:///org/gnome/shell/ui/messageTray.js:487 (0x7f450009c5e8 @ 50)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #22 0x7fff2566f3e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #23 0x7fff2566f480 b   resource:///org/gnome/shell/ui/messageTray.js:834 (0x7f450009ebc0 @ 87)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #24 0x7fff2566f4e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #25 0x55c0eb4faf30 i   resource:///org/gnome/shell/ui/notificationDaemon.js:547 (0x7f44e3c40808 @ 32)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #26 0x7fff25670090 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #27 0x55c0eb4faeb8 i   resource:///org/gnome/shell/ui/notificationDaemon.js:378 (0x7f44e3c40120 @ 12)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #28 0x7fff25670c60 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #29 0x55c0eb4fae30 i   resource:///org/gnome/shell/ui/messageTray.js:479 (0x7f450009c560 @ 22)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #30 0x7fff25671810 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #31 0x55c0eb4fadb0 i   resource:///org/gnome/shell/ui/calendar.js:801 (0x7f45000a9918 @ 22)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #32 0x7fff256723d0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #33 0x7fff25672460 I   self-hosted:918 (0x7f45003ebf78 @ 394)
Dec 06 11:08:19 t470s gnome-shell[7736]: Object St.Widget (0x55c0f40071d0), has been already finalized. Impossible to get any property from it.
Dec 06 11:08:19 t470s gnome-shell[7736]: Object St.Widget (0x55c0f40071d0), has been already finalized. Impossible to set any property to it.
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: == Stack trace for context 0x55c0eb0d1300 ==
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #0 0x7fff256719c0 I   resource:///org/gnome/shell/ui/tweener.js:73 (0x7f45003c8cd0 @ 9)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #1 0x7fff25671a60 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7f45003c8f78 @ 36)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #2 0x7fff25671aa0 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7f45003c8de0 @ 52)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #3 0x7fff25672610 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7f45003d2918 @ 54)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #4 0x7fff25672760 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7f45003d29a0 @ 1626)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #5 0x7fff25672810 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7f45003d2a28 @ 100)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #6 0x7fff256728a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7f45003d2ab0 @ 10)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #7 0x7fff25672920 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #8 0x7fff25672970 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7f45003cf5e8 @ 159)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #9 0x7fff256729e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #10 0x7fff256729e0 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7f45003cf560 @ 15)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: == Stack trace for context 0x55c0eb0d1300 ==
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #0 0x7fff256719c0 I   resource:///org/gnome/shell/ui/tweener.js:80 (0x7f45003c8cd0 @ 82)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #1 0x7fff25671a60 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7f45003c8f78 @ 36)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #2 0x7fff25671aa0 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7f45003c8de0 @ 52)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #3 0x7fff25672610 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7f45003d2918 @ 54)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #4 0x7fff25672760 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7f45003d29a0 @ 1626)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #5 0x7fff25672810 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7f45003d2a28 @ 100)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #6 0x7fff256728a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7f45003d2ab0 @ 10)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #7 0x7fff25672920 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7f45003cff78 @ 386)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #8 0x7fff25672970 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7f45003cf5e8 @ 159)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #9 0x7fff256729e0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7f45003b5de0 @ 71)
Dec 06 11:08:19 t470s org.gnome.Shell.desktop[7736]: #10 0x7fff256729e0 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7f45003cf560 @ 15)


Expected results:


Additional info:

Comment 1 Jonas Ådahl 2019-01-09 16:14:04 UTC
Could you elaborate? How do you try to connect? Can you try with the scratch build linked to in bug 1659118?

Comment 2 Tomas Pelka 2019-01-16 12:48:25 UTC
With gnome-remote-desktop-0.1.6-3.el8 I go ahead and activate gnome-remote-desktop via control-center and that use vinagre localhost:0.

journal -f:
Jan 16 13:43:29 t470s systemd[7690]: Starting GNOME Remote Desktop...
Jan 16 13:43:29 t470s systemd[7690]: Started GNOME Remote Desktop.
Jan 16 13:43:33 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:43:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-5ms)
Jan 16 13:43:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-18ms)
Jan 16 13:43:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-12ms)
Jan 16 13:43:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-8ms)
Jan 16 13:43:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-3ms)
Jan 16 13:43:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-16ms)
Jan 16 13:43:37 t470s gnome-shell[7783]: Object Meta.WindowActor (0x56068db527c0), has been already finalized. Impossible to get any property from it.
Jan 16 13:43:37 t470s gnome-shell[7783]: Object Meta.WindowActor (0x56068db527c0), has been already finalized. Impossible to set any property to it.
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111590 I   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe74111630 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111670 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74112090 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe741121e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112290 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe74112320 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe741123a0 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741123f0 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112460 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe74112460 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111590 I   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe74111630 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111670 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74112090 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe741121e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112290 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe74112320 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe741123a0 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741123f0 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112460 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:43:37 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe74112460 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:43:45 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-2ms)
Jan 16 13:43:45 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-15ms)
Jan 16 13:43:49 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:44:05 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-6ms)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-7ms)
Jan 16 13:44:07 t470s gnome-shell[7783]: Object St.Widget (0x56068d0561a0), has been already finalized. Impossible to get any property from it.
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111440 I   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741114e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111520 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74112090 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe741121e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112290 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe74112320 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe741123a0 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741123f0 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112460 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe74112460 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111440 I   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741114e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111520 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74112090 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe741121e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112290 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe74112320 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe741123a0 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741123f0 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:44:07 t470s gnome-shell[7783]: Object St.Widget (0x56068d0561a0), has been already finalized. Impossible to set any property to it.
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112460 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:44:07 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe74112460 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:44:08 t470s systemd[7690]: Started Multimedia Service.
Jan 16 13:44:08 t470s rtkit-daemon[1939]: Successfully made thread 7033 of process 7031 (/usr/bin/pipewire) owned by '1000' RT at priority 20.
Jan 16 13:44:08 t470s rtkit-daemon[1939]: Supervising 1 threads of 1 processes of 1 users.
Jan 16 13:44:08 t470s pipewire[7031]: [E][v4l2-utils.c:89 spa_v4l2_open()] v4l2: /dev/video1 is no video capture device
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-77ms)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-80ms)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-93ms)
Jan 16 13:44:14 t470s gnome-shell[7783]: Object St.Widget (0x56068edfec40), has been already finalized. Impossible to get any property from it.
Jan 16 13:44:14 t470s gnome-shell[7783]: Object St.Widget (0x56068edfec40), has been already finalized. Impossible to set any property to it.
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111440 I   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741114e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111520 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74112090 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe741121e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112290 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe74112320 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe741123a0 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741123f0 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112460 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe74112460 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111440 I   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741114e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111520 I   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74112090 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe741121e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112290 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe74112320 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe741123a0 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741123f0 I   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112460 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:44:14 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe74112460 I   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:44:17 t470s gnome-shell[7783]: _shell_embedded_window_allocate: assertion 'SHELL_IS_EMBEDDED_WINDOW (window)' failed
Jan 16 13:44:21 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:44:35 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-73ms)
Jan 16 13:44:36 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-81ms)
Jan 16 13:44:36 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-94ms)
Jan 16 13:44:37 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:44:53 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.ControlCenter.SearchProvider' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.Nautilus' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.Boxes.SearchProvider' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.Calculator.SearchProvider' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.seahorse.Application' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.Photos' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.Calculator.SearchProvider'
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.Boxes.SearchProvider'
Jan 16 13:44:55 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.ControlCenter.SearchProvider'
Jan 16 13:44:56 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.Nautilus'
Jan 16 13:44:56 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.Photos'
Jan 16 13:44:56 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.seahorse.Application'
Jan 16 13:44:58 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='org.gnome.Screenshot' requested by ':1.15' (uid=1000 pid=7783 comm="/usr/bin/gnome-shell " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:58 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.gnome.Screenshot'
Jan 16 13:44:58 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating service name='com.intel.dleyna-renderer' requested by ':1.2983' (uid=1000 pid=7061 comm="/usr/bin/gnome-photos --gapplication-service " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: dLeyna core version 0.6.0
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: dleyna-renderer-service version 0.6.0
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Type[0] Level[0x13] Mask[0x4C] Flags[0x4F]
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Load file [/home/tpelka/.config/dleyna-renderer-service.conf]
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: [General settings]
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Never Quit: F
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Connector Name: dbus
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Port: 0
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Push host port: 0
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: [Logging settings]
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Log Type : 0
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Log Level: 0x13
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: [Network filtering settings]
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Enabled : F
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Entries: (null)
Jan 16 13:44:58 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'com.intel.dleyna-renderer'
Jan 16 13:44:58 t470s gnome-shell[7783]: Object Clutter.Clone (0x56068eb43f70), has been already finalized. Impossible to get any property from it.
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #0 0x5606826835c0 i   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe7410f0b0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe7410f150 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe7410fd30 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe7410fe80 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe7410ff30 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741106e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74110e30 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe74111590 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74111ca0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #0 0x5606826835c0 i   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe7410f0b0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe7410f150 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe7410fd30 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe7410fe80 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe7410ff30 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741106e0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74110e30 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe74111590 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:44:58 t470s gnome-shell[7783]: Object Clutter.Clone (0x56068eb43f70), has been already finalized. Impossible to set any property to it.
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74111ca0 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:44:58 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:44:58 t470s dleyna-renderer-service[7132]: Calling GetRenderers method
Jan 16 13:45:01 t470s dleyna-renderer-service[7132]: Client :1.2983 lost
Jan 16 13:45:01 t470s gnome-shell[7783]: Received error from DBus search provider org.gnome.Photos.desktop during GetResultMetas: Gio.DBusError: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name :1.2983 was not provided by any .service files
Jan 16 13:45:01 t470s gnome-shell[7783]: Wrong number of result metas returned by search provider org.gnome.Photos.desktop: expected 5 but got 0
Jan 16 13:45:02 t470s dleyna-renderer-service[7132]: dLeyna: Exit
Jan 16 13:45:09 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:45:10 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-53ms)
Jan 16 13:45:10 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-66ms)
Jan 16 13:45:16 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-109ms)
Jan 16 13:45:16 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-56ms)
Jan 16 13:45:16 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-69ms)
Jan 16 13:45:18 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-23ms)
Jan 16 13:45:18 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-56ms)
Jan 16 13:45:18 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-69ms)
Jan 16 13:45:19 t470s gnome-shell[7783]: Object Meta.WindowActor (0x5606919853e0), has been already finalized. Impossible to get any property from it.
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111340 b   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741113e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111480 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111340 b   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741113e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111480 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:19 t470s gnome-shell[7783]: Object Meta.WindowActor (0x5606919853e0), has been already finalized. Impossible to set any property to it.
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-23ms)
Jan 16 13:45:19 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-36ms)
Jan 16 13:45:21 t470s gnome-shell[7783]: Received error from DBus search provider org.gnome.Software.desktop: Gio.IOErrorEnum: Timeout was reached
Jan 16 13:45:24 t470s gnome-shell[7783]: Object St.Bin (0x56068d4d5c60), has been already finalized. Impossible to get any property from it.
Jan 16 13:45:24 t470s gnome-shell[7783]: Object St.Bin (0x56068d4d5c60), has been already finalized. Impossible to set any property to it.
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe741111f0 b   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe74111290 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111330 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe741111f0 b   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe74111290 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111330 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:24 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:24 t470s dbus-daemon[894]: [system] Activating via systemd: service name='org.freedesktop.hostname1' unit='dbus-org.freedesktop.hostname1.service' requested by ':1.7700' (uid=1000 pid=7127 comm="/usr/bin/gnome-screenshot --gapplication-service " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:45:24 t470s systemd[1]: Starting Hostname Service...
Jan 16 13:45:24 t470s dbus-daemon[894]: [system] Successfully activated service 'org.freedesktop.hostname1'
Jan 16 13:45:24 t470s systemd[1]: Started Hostname Service.
Jan 16 13:45:25 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:45:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-31ms)
Jan 16 13:45:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-69ms)
Jan 16 13:45:33 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-82ms)
Jan 16 13:45:35 t470s systemd[1]: Starting dnf makecache...
Jan 16 13:45:36 t470s gnome-shell[7783]: Object Meta.WindowActor (0x560691985ba0), has been already finalized. Impossible to get any property from it.
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111340 b   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741113e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111480 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111340 b   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741113e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111480 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:36 t470s gnome-shell[7783]: Object Meta.WindowActor (0x560691985ba0), has been already finalized. Impossible to set any property to it.
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:36 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:37 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-4ms)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce: offset negative (-15ms)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-28ms)
Jan 16 13:45:38 t470s gnome-shell[7783]: Object Meta.WindowActor (0x56068db52f80), has been already finalized. Impossible to get any property from it.
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111340 b   resource:///org/gnome/shell/ui/tweener.js:73 (0x7ffb2c0c8cd0 @ 9)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741113e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111480 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: == Stack trace for context 0x5606822573c0 ==
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #0 0x7ffe74111340 b   resource:///org/gnome/shell/ui/tweener.js:80 (0x7ffb2c0c8cd0 @ 82)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #1 0x7ffe741113e0 b   resource:///org/gnome/shell/ui/tweener.js:105 (0x7ffb2c0c8f78 @ 36)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #2 0x7ffe74111480 b   resource:///org/gnome/shell/ui/tweener.js:92 (0x7ffb2c0c8de0 @ 52)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #3 0x7ffe74111f10 I   resource:///org/gnome/gjs/modules/tweener/tweener.js:208 (0x7ffb2c0d2918 @ 54)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #4 0x7ffe74112060 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:337 (0x7ffb2c0d29a0 @ 1626)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #5 0x7ffe74112110 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:350 (0x7ffb2c0d2a28 @ 100)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #6 0x7ffe741121a0 b   resource:///org/gnome/gjs/modules/tweener/tweener.js:365 (0x7ffb2c0d2ab0 @ 10)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #7 0x7ffe74112240 I   resource:///org/gnome/gjs/modules/signals.js:128 (0x7ffb2c0cff78 @ 386)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #8 0x7ffe741122f0 b   resource:///org/gnome/shell/ui/tweener.js:207 (0x7ffb2c0cf5e8 @ 159)
Jan 16 13:45:38 t470s gnome-shell[7783]: Object Meta.WindowActor (0x56068db52f80), has been already finalized. Impossible to set any property to it.
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #9 0x7ffe74112350 I   resource:///org/gnome/gjs/modules/_legacy.js:82 (0x7ffb2c0b5de0 @ 71)
Jan 16 13:45:38 t470s org.gnome.Shell.desktop[7783]: #10 0x7ffe741123f0 b   resource:///org/gnome/shell/ui/tweener.js:182 (0x7ffb2c0cf560 @ 15)
Jan 16 13:45:39 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Activating via systemd: service name='org.freedesktop.Tracker1.Miner.Extract' unit='tracker-extract.service' requested by ':1.71' (uid=1000 pid=8272 comm="/usr/libexec/tracker-miner-fs " label="unconfined_u:unconfined_r:unconfined_t:s0-s0:c0.c1023")
Jan 16 13:45:39 t470s systemd[7690]: Starting Tracker metadata extractor...
Jan 16 13:45:40 t470s dnf[7205]: Updating Subscription Management repositories.
Jan 16 13:45:40 t470s dnf[7205]: Unable to read consumer identity
Jan 16 13:45:40 t470s dnf[7205]: This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Jan 16 13:45:40 t470s dnf[7205]: Metadata cache refreshed recently.
Jan 16 13:45:40 t470s systemd[1]: Started dnf makecache.
Jan 16 13:45:41 t470s dbus-daemon[7714]: [session uid=1000 pid=7714] Successfully activated service 'org.freedesktop.Tracker1.Miner.Extract'
Jan 16 13:45:41 t470s systemd[7690]: Started Tracker metadata extractor.
Jan 16 13:45:41 t470s kernel: Bluetooth: hci0: last event is not cmd complete (0x0f)
Jan 16 13:45:44 t470s org.gnome.Shell.desktop[7783]: libinput error: client bug: timer event24 debounce short: offset negative (-2ms)
Jan 16 13:45:44 t470s systemd[7690]: Stopping GNOME Remote Desktop...
Jan 16 13:45:44 t470s systemd[7690]: Stopped GNOME Remote Desktop.

And screenshot attached.

Comment 3 Tomas Pelka 2019-01-16 12:49:11 UTC
Created attachment 1520994 [details]
screenshot

Comment 4 Tomas Pelka 2019-01-16 12:50:56 UTC
I might try to do it without external monitors.

Comment 5 Jonas Ådahl 2019-01-16 13:27:55 UTC
So it doesn't refuse connections then? Since you attach a screenshot after a connection seems to have been accepted (although broken content).

What options do you select when connecting with Vinagre?

Comment 6 Tomas Pelka 2019-01-16 14:30:46 UTC
(In reply to Jonas Ådahl from comment #5)
> So it doesn't refuse connections then? Since you attach a screenshot after a
> connection seems to have been accepted (although broken content).
> 
> What options do you select when connecting with Vinagre?

Oh right I forgot mention that.

I just run vinagre from cmdline with no params.

Tried with undocked laptop so without external displays and it works fine, so definitely has something to do with my displays setup.

Will change the summary.

Seems to be a corner case so definitely not a blocker/exception -> rather more 8.0.1 or later material.

-Tom

Comment 7 Tomas Pelka 2019-01-29 07:39:53 UTC

*** This bug has been marked as a duplicate of bug 1670287 ***

Comment 10 Jonas Ådahl 2019-11-27 13:45:21 UTC
Can't reproduce the issue in 8.2 using multi head QXL, so closing as WORKSFORME.


Note You need to log in before you can comment on or make changes to this bug.